using FluentValidation;
using GreenTree.Nachtragsmanagement.Web.Models.Deviation;
using GreenTree.Nachtragsmanagement.Web.Models.Misc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace GreenTree.Nachtragsmanagement.Web.Validation.Misc
{
    public class HelpPageDataModelValidator : AbstractValidator<HelpPageDataModel>
    {
        public HelpPageDataModelValidator()
        {
            RuleFor(m => m.Title)
                .NotEmpty()
                    .WithMessage("Ein Titel muss eingegeben werden.");
        }
    }
}